@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.pbSXfbsr:before {
  content: "\e000";
}
.AxCZoIvlE:before {
  content: "\e001";
}
.uvedYg:before {
  content: "\e002";
}
.CWqeIC039bQ:before {
  content: "\e003";
}
.HufKzN:before {
  content: "\e004";
}
.DYmIhtG:before {
  content: "\e005";
}
.reHwNgcgLH:before {
  content: "\e006";
}
.U5gnYO1lVJ:before {
  content: "\e007";
}
.p1eY3H:before {
  content: "\e008";
}
.SMJRFPfjV8:before {
  content: "\e009";
}
.JcywOxYYH4C:before {
  content: "\e00a";
}
.Fk40oT:before {
  content: "\e00b";
}
.hs3vkFFZ1R:before {
  content: "\e00c";
}
.JGfunMg:before {
  content: "\e00d";
}
.VOs7J2:before {
  content: "\e00e";
}
.mI4NHN1PR1n:before {
  content: "\e00f";
}
.GZFLNuUsCAC:before {
  content: "\e010";
}
.S6mlb1:before {
  content: "\e011";
}
.ZoBd6g1QM:before {
  content: "\e012";
}
.OjZKp0VbJ:before {
  content: "\e013";
}
.LWZawgT2dAX:before {
  content: "\e014";
}
.DMJArOMLP:before {
  content: "\e015";
}
.fmZQb02yU:before {
  content: "\e016";
}
.N3hPK0kRi:before {
  content: "\e017";
}
.THDSlcKoiHI:before {
  content: "\e018";
}
.qzrqKBgy:before {
  content: "\e019";
}
.ggaf6U9m:before {
  content: "\e01a";
}
.kHqTIqQF5:before {
  content: "\e01b";
}
.uzoos5ANV0D:before {
  content: "\e01c";
}
.w1LTWwE:before {
  content: "\e01d";
}
.mQ4xLdE:before {
  content: "\e01e";
}
.YUu8UufO3y:before {
  content: "\e01f";
}
.ZMTOCg:before {
  content: "\e020";
}
.qQh2QMFAIZ:before {
  content: "\e021";
}
.LOtiO9Ao:before {
  content: "\e022";
}
.ufP5MWY:before {
  content: "\e023";
}
.aMJcIUunRO:before {
  content: "\e024";
}
.qcmlHha:before {
  content: "\e025";
}
.KU0gp7DgNf:before {
  content: "\e026";
}
.nmnt6pn:before {
  content: "\e027";
}
.fZH9ipA:before {
  content: "\e028";
}
.wuDllwRhJ:before {
  content: "\e029";
}
.riIZQZ:before {
  content: "\e02a";
}
.P6OEuMKTg:before {
  content: "\e02b";
}
.gE5WN3Mp:before {
  content: "\e02c";
}
.FsHZG9JIw:before {
  content: "\e02d";
}
.RGh60rrmd8:before {
  content: "\e02e";
}
.KmdUcd1:before {
  content: "\e02f";
}
.DJIltzj:before {
  content: "\e030";
}
.uS4iu2pnwV:before {
  content: "\e031";
}
.O5JGeG:before {
  content: "\e032";
}
.EGXqhT:before {
  content: "\e033";
}
.pozRKZ0h:before {
  content: "\e034";
}
.v6epyLtfSRM:before {
  content: "\e035";
}
.nRzka5v5DK:before {
  content: "\e036";
}
.JnioAov8:before {
  content: "\e037";
}
.ANcAcZScS:before {
  content: "\e038";
}
.kpwwMs19:before {
  content: "\e039";
}
.o8smdyNV0IC:before {
  content: "\e03a";
}
.gjjhrDNX:before {
  content: "\e03b";
}
.VwWLA3:before {
  content: "\e03c";
}
.zCqxEJyEupu:before {
  content: "\e03d";
}
.vzFbTPGkyh:before {
  content: "\e03e";
}
.Yh3WhyY8GR:before {
  content: "\e03f";
}
.ylbe7s:before {
  content: "\e040";
}
.SMajK2CfJI:before {
  content: "\e041";
}
.gMzQe9nI:before {
  content: "\e042";
}
.h5zkfjY:before {
  content: "\e043";
}
.Jx6TowgSpF:before {
  content: "\e044";
}
.QSq3OaZJRan:before {
  content: "\e045";
}
.riH0Zko:before {
  content: "\e046";
}
.IfCNZfJ:before {
  content: "\e047";
}
.vTk7SK:before {
  content: "\e048";
}
.MD80qJV:before {
  content: "\e049";
}
.JqNqXv7lh:before {
  content: "\e04a";
}
.x1eGgu:before {
  content: "\e04b";
}
.FQBatouZ:before {
  content: "\e04c";
}
.rkKUBXbg7S:before {
  content: "\e04d";
}
.ddchKX8:before {
  content: "\e04e";
}
.QWgWx3wHL7f:before {
  content: "\e04f";
}
.gkydPqOZ:before {
  content: "\e050";
}
.qHfoss:before {
  content: "\e051";
}
.PttHZ34cSEY:before {
  content: "\e052";
}
.y7baF6OF:before {
  content: "\e053";
}
.kHJNg3:before {
  content: "\e054";
}
.oB6KkP1Lj:before {
  content: "\e055";
}
.OInmXfobKh:before {
  content: "\e056";
}
.u4NLMPo6A:before {
  content: "\e057";
}
.Sxl2DgbAs:before {
  content: "\e058";
}
.QX11UI:before {
  content: "\e059";
}
.Hl7i7oq:before {
  content: "\e05a";
}
.kjyHYXLo8z:before {
  content: "\e05b";
}
.wMNqCmX2:before {
  content: "\e05c";
}
.pFRYxJoL:before {
  content: "\e05d";
}
.RIfdUa:before {
  content: "\e05e";
}
.mqrJef5274w:before {
  content: "\e05f";
}
.efu3Co2:before {
  content: "\e060";
}
.SelhMvpR86:before {
  content: "\e061";
}
.Wko22bd:before {
  content: "\e062";
}
.lu4NED7e:before {
  content: "\e063";
}
.R1av6jcifE:before {
  content: "\e064";
}
.eS3YcYpPY4:before {
  content: "\e065";
}
.XORnwH:before {
  content: "\e066";
}
.G4fd1l9FLV:before {
  content: "\e067";
}
.mvkm6L6xBaN:before {
  content: "\e068";
}
.RwwvUSJFvgZ:before {
  content: "\e069";
}
.zw0E1m:before {
  content: "\e06a";
}
.kCZiUUzsx:before {
  content: "\e06b";
}
.vgzAne4F6x7:before {
  content: "\e06c";
}
.u56tNsRgAYA:before {
  content: "\e06d";
}
.aBCOFbA1l:before {
  content: "\e06e";
}
.I8ctRe5z4Pa:before {
  content: "\e06f";
}
.Z3h1AGer:before {
  content: "\e070";
}
.ixxwcsWYQ:before {
  content: "\e071";
}
.bwZ1dXA:before {
  content: "\e072";
}
.Uz5Q0P9U9:before {
  content: "\e073";
}
.CkGg0IHy:before {
  content: "\e074";
}
.HnY4lb91AR:before {
  content: "\e075";
}
.CbFfIhn5vH:before {
  content: "\e076";
}
.OapOClnF2:before {
  content: "\e077";
}
.JGwiCsdJ:before {
  content: "\e078";
}
.nA9k2ZYAe:before {
  content: "\e079";
}
.wmnl8982eBk:before {
  content: "\e07a";
}
.pzrBBYZqfWp:before {
  content: "\e07b";
}
.WzbxpR:before {
  content: "\e07c";
}
.WLIfJLeP:before {
  content: "\e07d";
}
.wsETJ2p:before {
  content: "\e07e";
}
.LMoxbJ:before {
  content: "\e07f";
}
.qK9KDpBmD:before {
  content: "\e080";
}
.zJV3KpFe:before {
  content: "\e081";
}
.jpvDzkzEHlE:before {
  content: "\e082";
}
.o7VmtjuXG:before {
  content: "\e083";
}
.xVnh5tFs:before {
  content: "\e084";
}
.fJzS4TMY7nX:before {
  content: "\e085";
}
.al4r2f24Xr:before {
  content: "\e086";
}
.M34oskms0N:before {
  content: "\e087";
}
.kBzpO9V:before {
  content: "\e088";
}
.qYnNozAx:before {
  content: "\e089";
}
.e1bYFqya:before {
  content: "\e08a";
}
.GpRAkATlh:before {
  content: "\e08b";
}
.OLHd8RmYJ:before {
  content: "\e08c";
}
.pBe4fZEiIz:before {
  content: "\e08d";
}
.DbP0WhryolP:before {
  content: "\e08e";
}
.tu1GNtni5:before {
  content: "\e08f";
}
.D0uCfWuT:before {
  content: "\e090";
}
.V3eAclQq:before {
  content: "\e091";
}
.i7vfNKHC:before {
  content: "\e092";
}
.kVrDQhUiY:before {
  content: "\e093";
}
.JTWm6kJXc:before {
  content: "\e094";
}
.neX3zvu:before {
  content: "\e095";
}
.FU2fKrOV:before {
  content: "\e096";
}
.Ck0XBwTrB:before {
  content: "\e097";
}
.ln13Y02:before {
  content: "\e098";
}
.BAlFCAyA:before {
  content: "\e099";
}
.EVBf8y:before {
  content: "\e09a";
}
.CkovM2:before {
  content: "\e09b";
}
.HwcT3rt:before {
  content: "\e09c";
}
.ImFh32B0s:before {
  content: "\e09d";
}
.l5Cz2CFx:before {
  content: "\e09e";
}
.zaWUqR27h:before {
  content: "\e09f";
}
.U6lwHMY:before {
  content: "\e0a0";
}
.ZvNgIkeIt:before {
  content: "\e0a1";
}
.cAvKFwb1I:before {
  content: "\e0a2";
}
.xRaFc0x:before {
  content: "\e0a3";
}
.acF4fyvhlfw:before {
  content: "\e0a4";
}
.KKV1qneFwzO:before {
  content: "\e0a5";
}
.XuuZFHVW0W:before {
  content: "\e0a6";
}
.fZN4sSCZOO:before {
  content: "\e0a7";
}
.FCWclyxuwd:before {
  content: "\e0a8";
}
.GTHjS5zIrU:before {
  content: "\e0a9";
}
.GD7GezFFB:before {
  content: "\e0aa";
}
.r3G3Dctr:before {
  content: "\e0ab";
}
.OLx62q:before {
  content: "\e901";
}
.EFO0xGhehah:before {
  content: "\e902";
}
.M6ILTuRZEo:before {
  content: "\e903";
}
.TUavJG1YaSy:before {
  content: "\e904";
}
.AIW5CPQBu:before {
  content: "\e905";
}
.yZCbD7VNoa:before {
  content: "\e906";
}
.Ajj2L7zX:before {
  content: "\e907";
}
.F553JWFOH9f:before {
  content: "\e908";
}
.Qf2mWVv4R:before {
  content: "\e909";
}
.OfqD0kf:before {
  content: "\e90a";
}
.RGrrulcp4V:before {
  content: "\e90b";
}
.h3AQ8k702:before {
  content: "\e90c";
}
.kFASXVtO:before {
  content: "\e90d";
}
.df5cBq:before {
  content: "\e90e";
}
.wmZH3dM:before {
  content: "\e90f";
}
.x1ksStc:before {
  content: "\e910";
}
.h4Cl4G:before {
  content: "\e911";
}
.driHY9knEid:before {
  content: "\e912";
}
.OEQUAcqTN:before {
  content: "\e913";
}
.kWYLST:before {
  content: "\e914";
}
.X74BkH:before {
  content: "\e915";
}
.pqegjzObi1:before {
  content: "\e916";
}
.J5vjYFw:before {
  content: "\e917";
}
.sX0598b:before {
  content: "\e918";
}
.sVcTiT:before {
  content: "\e919";
}
.Nmvv3ZSK:before {
  content: "\e91a";
}
.eOlXaik5:before {
  content: "\e91b";
}
.SUCJ0IW6:before {
  content: "\e91c";
}
.qmKYK5PK:before {
  content: "\e91d";
}
.iWxOu3QrRaB:before {
  content: "\e91e";
}
.aKG0q6f:before {
  content: "\e91f";
}
.M2YA6U:before {
  content: "\e920";
}
.VRe3SmtTCWO:before {
  content: "\e921";
}
.zb2Dj5QiU:before {
  content: "\e922";
}
.p4h2ohQh:before {
  content: "\e923";
}
.a1IBpfFc:before {
  content: "\e924";
}
.qFTaqo:before {
  content: "\e925";
}
.U2Ybwi2GW:before {
  content: "\e926";
}
.R6xKDi:before {
  content: "\e927";
}
.wZ0czKi:before {
  content: "\e928";
}
.HfWtuS:before {
  content: "\e929";
}
.RgxrVqbh2:before {
  content: "\e92a";
}
.EQ9eIzJU:before {
  content: "\e92b";
}
.HE63zFEp:before {
  content: "\e92c";
}
.vfkJfQoW:before {
  content: "\e92d";
}
.e2RMELFYREg:before {
  content: "\e92e";
}
.ajVujXhlZb:before {
  content: "\e92f";
}
.l95eCMm6:before {
  content: "\e930";
}
.mZBaEQ:before {
  content: "\e931";
}
.EDleMRjtlPL:before {
  content: "\e932";
}
.oRnhzD1Vtq5:before {
  content: "\e933";
}
.MQAd4STntb:before {
  content: "\e934";
}
.MjmbVP3ei3:before {
  content: "\e935";
}
.yeEB0fF:before {
  content: "\e936";
}
.MXs7Joz:before {
  content: "\e937";
}
.j0h0taMh:before {
  content: "\e938";
}
.PBVXIRl1qv:before {
  content: "\e939";
}
.wEfMJp:before {
  content: "\e93a";
}
.i6uJ6fd:before {
  content: "\e93b";
}
.zBZLA92:before {
  content: "\e93c";
}
.EHGV6XHv4S0:before {
  content: "\e93d";
}
.p4jhdI1:before {
  content: "\e93e";
}
.rMfGhAkD:before {
  content: "\e93f";
}
.cJoYvGZ3t:before {
  content: "\e940";
}
.fjzbrgR:before {
  content: "\e941";
}
.GZ01mOaXt18:before {
  content: "\e942";
}
.OjR7L8y1L4p:before {
  content: "\e943";
}
.eBLFrUm6:before {
  content: "\e944";
}
.E7vGKLCaJXZ:before {
  content: "\e945";
}
.hqHHFFkPql:before {
  content: "\e946";
}
.tgyscff:before {
  content: "\e947";
}
.QPh7Uz:before {
  content: "\e948";
}
.R3flCh:before {
  content: "\e949";
}
.UdDT3T:before {
  content: "\e94a";
}
.rzYXIPc:before {
  content: "\e94b";
}
.FPpzv2A5:before {
  content: "\e94c";
}
.p1ok7wkdn5Z:before {
  content: "\e94d";
}
.nntpNpLh2:before {
  content: "\e94e";
}
.vOLjQeGXF:before {
  content: "\e94f";
}
.JWbOZZYmh:before {
  content: "\e950";
}
.AWUZMa:before {
  content: "\e951";
}
.z1gwnP6:before {
  content: "\e952";
}
.F2idZOVUkjG:before {
  content: "\e953";
}
.LQeoSO:before {
  content: "\e954";
}
.mHzNJacJd5:before {
  content: "\e955";
}
.Ssk8tYuS:before {
  content: "\e956";
}
.YWGt0h:before {
  content: "\e957";
}
.vohOn8cxc:before {
  content: "\e958";
}
.YiQickf:before {
  content: "\e959";
}
.b5MfhEu:before {
  content: "\e95a";
}
.cUI3YEIiNQ:before {
  content: "\e95b";
}
.qgjzNigapM:before {
  content: "\e95c";
}
.ebAjO0p9Zgb:before {
  content: "\e95d";
}
.rJa26r4p6a:before {
  content: "\e95e";
}
.ehTwPPxArTE:before {
  content: "\e95f";
}
.WA8yh5yGNvG:before {
  content: "\e960";
}
.A18KqM1F:before {
  content: "\e961";
}
.JDqrQpTknME:before {
  content: "\e962";
}
.RWYGOL:before {
  content: "\e963";
}
.Xgt4V3nyjn:before {
  content: "\e964";
}
.ptfGjTyC59z:before {
  content: "\e965";
}
.qNx7OZ:before {
  content: "\e966";
}
.KaslTS:before {
  content: "\e967";
}
.bVantbe:before {
  content: "\e968";
}
.OeE5H69Sh5:before {
  content: "\e969";
}
.V17sTSKNc:before {
  content: "\e96a";
}
.btFFHd:before {
  content: "\e96b";
}
.fvLMKqU0e0n:before {
  content: "\e96c";
}
.uPJ00r:before {
  content: "\e96d";
}
.VUdgDRnNhQ:before {
  content: "\e96e";
}
.tP4Gw93:before {
  content: "\e96f";
}
.EY2ZI4TkhR:before {
  content: "\e970";
}
.vmZ6JGa:before {
  content: "\e971";
}
.PPyGaR:before {
  content: "\e972";
}
.POL5jy76f6:before {
  content: "\e973";
}
.qbnpfa:before {
  content: "\e974";
}
.wQlMStLL:before {
  content: "\e975";
}
.lti1daC3:before {
  content: "\e976";
}
.ocwRsY:before {
  content: "\e977";
}
.BXce94GPPC:before {
  content: "\e978";
}
.RgNxa7f:before {
  content: "\e979";
}
.HT7MGt:before {
  content: "\e97a";
}
.ECeDfyxc8:before {
  content: "\e97b";
}
.VN0Hr3:before {
  content: "\e97c";
}
.UaASmW3qV:before {
  content: "\e97d";
}
.Ibpj2FwGRGs:before {
  content: "\e97e";
}
.Ca0xfkfV0o2:before {
  content: "\e97f";
}
